unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, sBitBtn, sLabel;

type
  TForm2 = class(TForm)
    Label1: TsLabel;
    Label2: TsLabel;
    Label3: TsLabel;
    BitBtn1: TsBitBtn;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

{$R *.dfm}

end.
